/* CSS Document */

body
{ margin:0;
  padding:0;
  font:13px Tahoma, Arial,Helvetica,sans-serif;
  background-color:#FCFCFC;
  text-align:left; }

#okno
{ width:950px;
  margin:0 auto;
  border:0px solid red;
  height:450px;
  position: relative;
}

.banner
{  background-repeat:no-repeat;
   width:948px;
   height:140px;
   float:left;
   position:relative; }

.banner_text{
    border:0px solid red;
    position:absolute;
    text-align:center;
    font-size:23px;
    font-family:Georgia;
    font-style:italic;
    cursor:pointer;
}

.banner_roky
{
    font-size:20px;
}

.left
{
    width:166px;
    height:auto;
    float:left;
    position:relative;
    border:0px solid blue;
    text-align:left; }

.left_bookmar{
    text-align:center;
    margin-top:10px;
}

a.left_create_website{
    display:block;
    text-align:center;
    margin-top:10px;
    background-image:url(http://www.last-memories.com/images/bt_create_memorial.gif);
    height:15px;
    width:123px;
    border:0px solid red;
    margin-left:20px;
    font-family:Tahoma;
    font-size:11px;
    text-decoration:none;
    color:#000;
    padding-left:2px;
    padding-top:1px;
}

.left_visited_website{
    display:block;
    text-align:center;
    margin-top:10px;
    background-image:url(http://www.last-memories.com/images/bt_visited.gif);
    height:15px;
    width:123px;
    border:0px solid red;
    margin-left:20px;
    font-family:Tahoma;
    font-size:11px;
    text-decoration:none;
    color:#000;
    padding-left:2px;
    padding-top:1px;
}

.contact_creator
{ height:20px;
  position:absolute;
  display:block;
  width:101px;
  line-height:10px;
  border:0px solid red;
  top:3px;
  left:32px;
  color:black;
  font-size:9px;
  font-family:Tahoma;
  text-decoration:none;
  text-align:center;
}

.pay_website
{
    text-align:center
}
a.pay_website{
    text-decoration:none; color:#3B5998; font-weight:bold; font-size:11px;font-family:Tahoma,verdana,arial,sans-serif;
}

a.pay_website:hover{
    text-decoration:underline;
}


a.buttonFamilyTree {
    display: block;
    width: 118px;
    height: 29px;
    padding-left:36px;
    padding-top:7px;
    margin:0px 0px 0px 6px;
    background: url(images/common/specialbuttons_familytree.png) no-repeat left bottom;
    font-size:15px;
    font-family:Palatino Linotype;
    text-decoration:none;
    font-weight:bold;
    color:white;
    border:0px solid red;
    float:left;
    cursor:pointer;
    position:relative;
}
a.buttonFamilyTree:hover {
	background: url(images/common/specialbuttons_familytree.png) no-repeat left top;
    color:black;
}

a.buttonBook {
    display: block;
    width: 118px;
    height: 28px;
    padding-left:36px;
    padding-top:8px;
    margin:0px 0px 0px 6px;
    background: url(images/common/specialbuttons_membook.png) no-repeat left bottom;
    font-size:15px;
    font-family:Palatino Linotype;
    text-decoration:none;
    font-weight:bold;
    color:white;
    border:0px solid red;
    float:left;
    cursor:pointer;
    position:relative;

}

a.buttonBook:hover {
    background: url(images/common/specialbuttons_membook.png) no-repeat left top;
    color:black;
}

a.buttonDonation {
	display: block;
    width: 118px;
    height: 29px;
    padding-left:36px;
    padding-top:7px;
    margin:0px 0px 0px 6px;
    background: url(images/common/specialbuttons_donation.png) no-repeat left bottom;
    font-size:15px;
    font-family:Palatino Linotype;
    text-decoration:none;
    font-weight:bold;
    color:white;
    border:0px solid red;
    float:left;
    cursor:pointer;
    position:relative;
}
a.buttonDonation:hover {
    background: url(images/common/specialbuttons_donation.png) no-repeat left top;
    color:black;
}


